@charset "UTF-8";


/* CSS Document */

div#wrap {
	width:950px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	}

/*ヘッダ */
div#headImg{
	width:950px;
	margin-bottom:0;
	background-image:url(../img/headImg.jpg);
	background-repeat:no-repeat;
	padding:0;
	height:272px;
	}
	
div#headImgS{
	width:950px;
	margin-bottom:0;
	background-image:url(../img/headImgSub.jpg);
	height:145px;
	background-repeat:no-repeat;
	padding:0;
	height:164px;
	}

#gMenu {
	position:relative;
	margin:0;
	padding:0;
	}
	
#gMenu h1{
	float:left;	
}
	
#gMenu ul{
	position:absolute;
	top:10px;
	right:0;
	list-style-type:none;
}

#gMenu li{
	padding:0 10px 0 0;
	margin-bottom:3px;
	text-align:right;	
	font-size:1em;
}

#gMenu li a{
	color:#333;
}

#gMenu li a .marker{
	color:#9f0606;
}


#gMenu li a:hover{
	color:#9f0606;
}




/*コンテンツコンテナTOP*/
div#containerTop,div#container{
	width:950px;
	margin-bottom:0;
	padding:20px 0 0 0;
	background-color:#fff;
	}

/*サブページ枠 */
div#main{
	width:710px;
	padding:0px;
	margin:0;
	vertical-align:top;
	float:left;
	}

div#rightMenu {
	width:200px;
	margin:0;
	padding:0 0 0 40px;
	float:left;
	}

/*ページ遷移用ナビ */
#naviBottom,#naviBottom img{
	font-size:1em;
	margin:0;
	padding:0;
	vertical-align:middle;
	}


#naviBottom{
width:100%;	
margin-bottom:2em;
}


/*フッタ */		
div#foot {
	width:950px;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:0px;
	}
	
div#foot hr{
	width:100%;
	margin: 0 0 10px 0;
}

div#foot p{
	font:normal normal 10px/100% Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0;
	text-align:right;
	padding:0 12px 0 0;
	}


/** ***********************************************************/
div#btop {
	margin:32px 16px;
	padding:8px 0;
	text-align:right;
	border-top:1px solid #ccc;
	}
	
/** 位置指定用***********************************************************/

div.center {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}